.hero-milano {
    margin-top: 86px;
    margin-bottom: 151px;
}

.hero-milano .container {
    padding-left: 0;
    padding-right: 0;
    justify-content: center;
    /* margin-left: 147px;
    margin-right: 147px; */
}

.thumb-milano  {
   justify-content: center;
   display: flex;
   flex-wrap: wrap;
   margin-top: 10.7rem;
   margin-bottom: 4rem;
}
.thumb-milano img{
    width: 198px;
    height: 124px;
}

@media all and (min-width: 320px) and (max-width: 424px) {

    .hero-milano .container {
        width: 85%;
    }
    .thumb-milano  {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
     }
     .thumb-milano img{
         width: 198px;
         height: 124px;
     }
}

@media all and (min-width: 425px) and (max-width: 575px) {

    .hero-milano .container {
        width: 85%;
    }

    .thumb-milano  {
        justify-content: center;
        display:flex;
        flex-wrap: wrap;
     }
     .thumb-milano img{
         width: 198px;
         height: 124px;
     }
}

@media all and (min-width: 576px) and (max-width: 767.98px) {

    .hero-milano .container {
        width: 85%;
    }

    .thumb-milano  {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
     }
     .thumb-milano img{
         width: 198px;
         height: 124px;
     }
}

@media all and (min-width: 768px) and (max-width: 991.98px) {

    .hero-milano .container {
        width: 85%;
    }
    
    .thumb-milano  {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
     }
     .thumb-milano img{
         width: 198px;
         height: 124px;
     }
}

@media all and (min-width: 992px) and (max-width: 1199px) {
    .hero-milano {
        margin-top: 86px;
        margin-bottom: 151px;
    }
    

    .thumb-milano  {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
     }
     .thumb-milano img{
         width: 198px;
         height: 124px;
     }
}

@media all and (min-width: 1200px) and (max-width: 1439.98px) {
    .hero-milano {
        margin-top: 86px;
        margin-bottom: 151px;
    }
    
    .thumb-milano  {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
     }
     .thumb-milano img{
         width: 198px;
         height: 124px;
     }
}

@media all and (min-width: 1440px) {

    .thumb-milano  {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
     }
     .thumb-milano>img{
         width: 198px;
         height: 124px;
     }
}